.content div.babygallery_pi_list {
  background: none;
}

.tx-babygallery-pi-list {
  margin-bottom: 20px;
  background: none;
  margin-left: -20px;
}

body.themefacebook .tx-babygallery-pi-list {
    margin-bottom: 20px;
    background: none;
    margin-left: -10px;
}

.tx-babygallery-pi-list div.row {
  padding: 2px 0;
}

  .tx-babygallery-pi-list div.image {
    margin-bottom: 10px;
  }

  .tx-babygallery-pi-list div.back {
    margin-top: 10px;
  }

.tx-babygallery-pi-list div.row span.label {
  font-weight: bold;
  padding-right: 5px;
}

.tx-babygallery-pi-list .pageBrowserContainer {
  background: #fff;
  padding: 10px;
  text-align: center;
  clear: both;
}

.tx-babygallery-pi-list .babygallery-contanier {
  float: left;
  overflow: hidden;
  background: none;
}
  .tx-babygallery-pi-list .babygallery-contanier .babygallery-element {
    background: #fff;
    padding: 10px;
    width: 190px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
  }
    .tx-babygallery-pi-list .babygallery-contanier .babygallery-image img {
      width: 190px;
      height: 140px;
    }
    .tx-babygallery-pi-list .babygallery-contanier .babygallery-image {
      float: left;
      overflow: hidden;
      width: 190px;
      height: 140px;
      margin-bottom: 10px;
    }
    .tx-babygallery-pi-list .babygallery-contanier .babygallery-element-name {
      float: left;
      line-height: 25px;
    }
    .tx-babygallery-pi-list .babygallery-contanier .babygallery-element-gender {
      float: right;
      width: 21px;
      height: 26px;
    }
    .tx-babygallery-pi-list .babygallery-contanier .icon-gender-0 {
      background: url('../images/male.gif') no-repeat center;
    }
    .tx-babygallery-pi-list .babygallery-contanier .icon-gender-1 {
      background: url('../images/female.gif') no-repeat center;
    }

.babygallery-no-result {
  background: #fff;
  padding: 20px;
  width: 100%;
}

.tx-babygallery-pi-list .pageBrowserContainer{
  width: 630px;
}
.tx-babygallery-pi-list .pageBrowserContainer  ul.pageBrowserList {
  width: 100%;
  padding: 0;
  margin: 0;
  font-weight: bold;
}

.tx-babygallery-pi-list ul.pageBrowserList li.listItemForeward {
  padding-left: 5px;
}


.tx-babygallery-pi-list ul.pageBrowserList li.listItemForeward a:hover,
.tx-babygallery-pi-list ul.pageBrowserList li.listItemForeward a {
  padding-left: 0;
  background: none;
}

.tx-babygallery-pi-list ul.pageBrowserList li.listItemForeward a,
.tx-babygallery-pi-list ul.pageBrowserList li a {
  color: #999;
}

.tx-babygallery-pi-list ul.pageBrowserList li.listItemForeward a:hover,
.tx-babygallery-pi-list ul.pageBrowserList li.listItemCur,
.tx-babygallery-pi-list ul.pageBrowserList li a:hover {
  color: #ff0000;
}
.tx-babygallery-pi-list ul.pageBrowserList li.listItemBackward a:hover,
.tx-babygallery-pi-list ul.pageBrowserList li.listItemBackward a {
  color: #999;
  padding-left: 4px;
  background: none;
}

.tx-babygallery-pi-list ul.pageBrowserList li:before,
.tx-babygallery-pi-list ul.browsebox li:before {
  color: #999;
  /*content: "";*/
  padding-right: 4px;
  padding-left: 0;
}

.tx-babygallery-pi-list ul.pageBrowserList li.toLast:before,
.tx-babygallery-pi-list ul.browsebox li.toLast:before {
  content: '';
}
